<?php
if (!empty($INFO['userinfo'])) {
    $user = true;
}
/**
 * Theme by Oscar M. Lage
 * @author Oscar M. Lage <r0sk10@gmail.com>
 * @link   http://7throot.com
 */

require_once(dirname(__FILE__).'/tpl_functions.php');

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']; ?>" lang="<?php echo $conf['lang']; ?>">
	<head>
			<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
			<meta http-equiv="Content-Style-Type" content="text/css" />
			<?php tpl_metaheaders(); ?>
			<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico"/>
			<link rel="stylesheet" media="screen" type="text/css" href="<?php echo DOKU_TPL?>sidebar-theme.css" />
			<title><?php echo strip_tags($conf['title'])?> <?php tpl_pagetitle()?></title>
	</head>
	<body>
		<div class="dokuwiki">
			<!-- Header -->
			<div id="header">
				<?php tpl_link(wl(),'<img src="'.DOKU_TPL.'images/logo.png" alt="'.hsc($conf['title']).'"/>','name="dokuwiki__top" id="dokuwiki__top" accesskey="h" title="[ALT+H]"')?>
			</div>
			
			<!-- Menu -->
			<div id="menu">
							<?php print tpl_menu1("menu1"); ?>
			</div>
			
			<!-- Body -->
			<div id="body">
  		<?php html_msgarea()?>
			
				<!-- Body Top -->
				<div id="body_top"></div>
				
				<!-- Body body -->
				<!-- Breadcrumbs -->
				<div class="breadcrumbs"><?php tpl_youarehere(); ?></div>
				
				<!-- Search form -->
				<div class="search"><?php tpl_searchform()?></div>
				<?php flush(); ?>
				
				<!-- Sidebar -->
				<?php tpl_sidebar('right') ?>
				
				<?php tpl_content(); ?>
				<?php flush(); ?>
				
				<!-- Body Bottom -->
				<div id="body_bottom"></div>
			</div>
			
			<!-- Footer -->
			<div id="footer">
					<ul>
							<li><?php tpl_actionlink('edit'); ?></li>
							<li><?php tpl_actionlink('login'); ?></li>
						<?php if ($user) { ?>
							<li><?php tpl_actionlink('profile')?></li>
							<li><?php tpl_actionlink('admin'); ?>&nbsp;</li>
						<?php } ?>
					</ul>
					<div class="links">
						<ul>
								<li><a <?php echo $tgt?> href="http://www.getfirefox.com" title="Get Mozilla Firefox"><img src="<?php echo DOKU_TPL; ?>/images/btn_firefox.gif?w=&amp;h=&amp;cache=cache" class="media" alt="Get Mozilla Firefox" /></a></li>
								<li><a <?php echo $tgt?> href="https://www.paypal.com/xclick/business=r0sk10%40gmail.com&amp;item_name=DokuWiki+r7throot3+Donation&amp;no_shipping=1&amp;no_note=1&amp;tax=0&amp;currency_code=EUR&amp;lc=US" title="Donate!"><img src="<?php echo DOKU_TPL; ?>/images/btn_donate.gif?w=&amp;h=&amp;cache=cache" class="media" alt="Donate!" /></a></li>
								<li><a <?php echo $tgt?> href="http://www.7throot.com" title="Designed by 7throot"><img src="<?php echo DOKU_TPL; ?>/images/btn_7throot.png?w=&amp;h=&amp;cache=cache" class="media" alt="Designed by 7throot" /></a></li>
								<li><a <?php echo $tgt?> href="http://www.userlinux.net" title="Userlinux fan"><img src="<?php echo DOKU_TPL; ?>/images/btn_userlinux.png?w=&amp;h=&amp;cache=cache" class="media" title="" alt="Userlinux fan" /></a></li>
								<li><a <?php echo $tgt?> href="http://wiki.splitbrain.org/wiki:dokuwiki" title="Driven by DokuWiki"><img src="<?php echo DOKU_TPL; ?>/images/btn_dokuwiki.png?w=&amp;h=&amp;cache=cache" class="media" title="" alt="Driven by DokuWiki" /></a></li>
						</ul>
					</div>
			</div>
		</div>
	</body>
</html>
